 /*/////////// BASE STYLES ///////////*/
    @import url("https://fonts.googleapis.com/css?family=Open+Sans:400+700");
    :root {
        --bg-color-1: black ;
        --bg-color-2: #ffffff;
        --bg-color-3: #b3ffff;
        --color-1: #333333;
        --color-2: #ffffff;
    }

    html {
        font-family: 'Open Sans', sans-serif;
    }

    /*////////// LOGIN BUTTON ////////////*/
    .button {
        display: inline-block;
        background: white url() no-repeat 1rem center;
        padding: 1.2rem 2rem 1.2rem 2rem;
        color: goldenrod;
        text-align: center;
        margin-bottom: auto;
        border-radius:25px;
        border: 1px solid goldenrod;
    }

    .button2 {
        display: inline-block;
        background: white url() no-repeat 2rem center;
        padding: 1.2rem 2rem 1.2rem 2rem;
        color: darkred;
        text-align: center;
        margin-bottom: auto;
        border-radius:10px;
        border: 2px solid darkred;
    }
    .button3 {
     display: inline-block;
     background: white url() no-repeat 1rem center;
     padding: 1.2rem 2rem 1.2rem 2rem;
     color: goldenrod;
     text-align: center;
     margin-bottom: auto;
     border-radius:25px;
     border: 1px solid goldenrod;
    }
    .button2:hover {
        cursor: pointer;
    }
    .button:hover {
        cursor: pointer;
    }
    .button3:hover {
     cursor: pointer;
    }
    /*//////////// FORM LAYOUT ////////////////*/
    .form__header {
        background-color: var(--bg-color-6);
        color: var(--color-2);
        padding: .8rem 0;
        text-align: center;
        text-transform: uppercase;
    }

    .form__link--text {
        color: var(--color-1);
        font-size: .8rem;
    }

    .form__item {
        background-color: var(--bg-color-2);
        padding: .5rem 3rem;
        margin-top: -.1rem;
    }

    .form__item:first-child {
        padding-top: 2rem;
    }

    .form__item:last-child {
        padding-bottom: 2rem;
    }

    .form__item input {
        font-size: 1rem;
        padding: .5rem;
    }

    .form__item #submit {
        background: var(--bg-color-1);
        color: var(--color-2);
        padding: 0.5rem;
        display: block;
        width: 100%;
        border: none;
        text-transform: uppercase;
    }

    /*///////// OVERLAY AND FORM POSITIONING //////////*/
    .form-wrapper {
        position: absolute;
        z-index: -1;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .overlay {
        position: absolute;
        z-index: -2;
        top: 0;
        left: 0;
        width: 0;
        height: 0;
        background: black center;
    }

    /*/////// FORM ANIMATION ////////////*/
    @keyframes folding {
        100% {
            transform: rotateX(0deg);
        }
    }
    @keyframes fade {
        0% {
            opacity: 0;
        }
        100% {
            opacity: .7;
        }
    }
    #css-toggle {
        display: none;
    }

    .form-wrapper {
        perspective: 500px;
    }

    #css-toggle:checked ~ .form-wrapper {
        z-index: 1001;
    }

    .folding--effect {
        transform: rotateX(180deg);
        transform-origin: top;
        backface-visibility: hidden;
    }

    #css-toggle:checked ~ .form-wrapper .folding--effect {
        animation: folding .2s forwards;
    }

    #css-toggle:checked ~ .overlay {
        animation: fade 0.5s forwards;
        z-index: 1000;
        width: 100%;
        height: 100%;
    }

    /*/////// FORM ANIMATION PERFORMANCE ////////*/
    .button:hover ~ .form-wrapper .folding--effect {
        will-change: transform;
    }

    .button:hover ~ .overlay {
        will-change: opacity;
    }

    /*////////// RESPONSIVE STYLES ////////////*/
    @media (max-width: 720px) {
        .logo {
            margin-right: initial;
        }

        .button {
            margin-bottom: initial;
        }
    }
 .close{
     position: absolute;
     top: 0;
     right: 0;
     width: 36px;
     height: 36px;
     text-align: center;
     transition: opacity 200ms;
     z-index:10;
 }